## org.eclipse.datatools.connectivity.drivers
Interface IDriverMgmtConstants

public interface IDriverMgmtConstants

This file contains some constants used by the driver management code.

Author:
  brianf

Field Summary
`static java.lang.String` `DRIVER_FILE`
`static java.lang.String` `PATH_DELIMITER`
`static java.lang.String` `PROP_DEFN_CLASS`
`static java.lang.String` `PROP_DEFN_JARLIST`
`static java.lang.String` `PROP_DEFN_TYPE`
`static java.lang.String` `PROP_PREFIX`

Field Detail

### DRIVER_FILE

    public static final java.lang.String DRIVER_FILE

See Also:
  Constant Field Values

### PROP_PREFIX

    public static final java.lang.String PROP_PREFIX

See Also:
  Constant Field Values

### PATH_DELIMITER

    public static final java.lang.String PATH_DELIMITER

See Also:
  Constant Field Values

### PROP_DEFN_JARLIST

    public static final java.lang.String PROP_DEFN_JARLIST

See Also:
  Constant Field Values

### PROP_DEFN_CLASS

    public static final java.lang.String PROP_DEFN_CLASS

See Also:
  Constant Field Values

### PROP_DEFN_TYPE

    public static final java.lang.String PROP_DEFN_TYPE

See Also:
  Constant Field Values

Copyright © 2006 Actuate, IBM Corporation, Sybase, Inc. and others. All rights reserved.